@media only screen and (min-width: 320px) and (max-width: 425px)  {
    .header-card{
        padding: 1rem !important;
    }
    .filter-section {
        justify-content: center !important;
    }
    .filter-links > button{
        width: 4rem !important;
        font-size: 9px;
    }
    .main-filter{
        justify-content: center !important;
    }
    .fields{
        margin: 0rem 0rem 1rem !important;
    }
    .brand-card{
        overflow: auto;
    }
    .brand-card-item > img{
        width: initial;
    }
    .header-section{
        min-height: 400px !important;
    }
    .header-card{
        top: 18% !important;
    }
    .buy-sell-section{
        height: 85em !important; 
        position: initial !important;
        justify-content: flex-end !important;
    }
    .buy-section-card, .sell-section-card, .input-container{
        width: 100% !important;
        margin: 3rem 0 0 0 !important;
    }
    .buy-sell-section-card{
        flex-wrap: wrap !important;
    }
    .btn-section > button{
        width: fit-content !important;
    }
    .cars-container{
        margin: 0rem !important;
    }
    .cars-card{
        width: 16rem !important;
    }
    button.next-btn{
        right: 0px !important;
    }
    .cars-container{
        gap: 18px !important;
    }
    .joinus-section{
        text-align: center;
    }
    .input-container > button{
        width: 100px !important;
    }
    .brand_listss{
        justify-content: center !important;
    }
    .explore-premium-cars-section{
        padding: 10px 33px !important;
    }
    .brand_list{
        margin: 1rem 0;
    }

}
/************Tablet Responivess************/
@media only screen and (min-width: 768px) and (max-width: 770px)  {
    .header-card{
        top: 0% !important; 
    }
    .header-section{
        min-height: 380px !important;
    }
    .fields.ng-untouched.ng-pristine.ng-valid, .search-btn{
        width: 8rem !important;
    }
    .buy-sell-section{
        height: 100vh !important; 
    }
    .search-btn{
        margin: 1rem 0 0 0 !important;
    }
    .brand-card>img{
        width: initial !important;
    }
}
/*************End Tablet Responivess*************/